Where can i get Jasperserver 5.1 API javadoc from?

2

I have been trying to build javadoc for Jasperserver 5.1 version, but stuck at the following problem. How can i resolve it?  Or Where can i get the ready-made API javadoc from?

 

[INFO] BUILD FAILURE
[INFO] ------------------------------------------------------------------------
[INFO] Total time: 1.601s
[INFO] Finished at: Wed Sep 25 11:35:24 IST 2013
[INFO] Final Memory: 9M/159M
[INFO] ------------------------------------------------------------------------
[ERROR] Failed to execute goal org.apache.maven.plugins:maven-javadoc-plugin:2.4:javadoc (default-cli) on project jasperserver-api: Execution default-cli of goal org.apache.maven.plugins:maven-javadoc-plugin:2.4:javadoc failed: For artifact {docflex:docflex-doclet:null:jar}: The version cannot be empty. -> [Help 1]
[ERROR]
[ERROR] To see the full stack trace of the errors, re-run Maven with the -e switch.
[ERROR] Re-run Maven using the -X switch to enable full debug logging.
[ERROR]
[ERROR] For more information about the errors and possible solutions, please read the following articles:
[ERROR] [Help 1] http://cwiki.apache.org/confluence/display/MAVEN/PluginExecutionException
 

kahini's picture
12
Joined: May 27 2012 - 9:41pm
Last seen: 5 years 7 months ago

0 Answers:

No answers yet
Feedback